WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] version check PHP (3 posts)

  1. Adornit
    Member
    Posted 7 months ago #

    at /wp-admin/install.php i get the following error message:

    Your server is running PHP version 4.4.9-0.dotdeb.1 but WordPress 4.0-beta1 requires at least 5.2.4.

    but the server is definitely running with php 5.4

    http://www.directupload.net/file/d/3685/9wom2voi_jpg.htm

  2. Adornit
    Member
    Posted 7 months ago #

    solved: switched the mod_rewrite off and on again, it works now, strange

  3. Sergey Biryukov
    WordPress Dev
    Posted 7 months ago #

    Apache probably needed a restart after changing the PHP version, and switching mod_rewrite off and on triggered that.

Reply

You must log in to post.

About this Topic

Tags

No tags yet.